<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:id="@+id/main_one"
        android:textColor="#FF000000"
        android:textStyle="bold"
        android:textSize="30sp"
        android:gravity="center_horizontal"
        android:text="请选择您要查找的物品"/>

    <Button
        android:id="@+id/button_item_wallet"
        android:layout_width="265dp"
        android:layout_height="100dp"
        android:gravity="left"
        android:text="钱包"
        android:textSize="30sp" />

    <Button
        android:id="@+id/button_item_keys"
        android:layout_width="265dp"
        android:layout_height="100dp"
        android:text="钥匙"
        android:textSize="30sp"
        android:gravity="left" />

</LinearLayout>


